<?xml version="1.0" encoding="UTF-8"?>
<legislation id="ll5a7388ad-1275-c7ee-8ccc-4aad5a567a0c" lang="EL" law-enforce-date="" instrument-id="aid2a1f1a3-9de6-67b5-5ef1-0ca24319e976" enforced-date="2004-06-25" instrument-type="repeal" dirty="yes"><metadata><user>ekallenou</user><type>edit</type><location>approval</location><comment/></metadata><metadata><user>ekallenou</user><type>edit</type><location>approval</location><comment/></metadata><metadata><user>ekallenou</user><type>edit</type><location>approval</location><comment/></metadata><form><legis-type>Διαδικαστικός Κανονισμός</legis-type><legis-num id="ln0229409b-0e5b-0134-77d1-a4674e5ce174" current="yes">8/1997</legis-num><official-title id="ot4e30395b-427e-1942-20c1-9b87b98294e8" current="yes">Ο ΠΕΡΙ ΙΔΙΩΤΙΚΩΝ ΠΟΙΝΙΚΩΝ ΥΠΟΘΕΣΕΩΝ (ΔΙΚΗΓΟΡΙΚΗ ΑΜΟΙΒΗ) ΔΙΑΔΙΚΑΣΤΙΚΟΣ ΚΑΝΟΝΙΣΜΟΣ ΤΟΥ 1997</official-title><short-title id="st976dbc52-5986-6874-7996-d6c98e186a74" current="yes">Ο Περί ιδιωτικών Ποινικών Υποθέσεων (Δικηγορική Αμοιβή) Διαδικαστικός Κανονισμός του 1997</short-title><amending-instruments><instrument id="ai829886f6-5b83-47e8-8a9f-f8eb7dfe26ba" enforced-date="2002-01-01" category="ΤΡΟΠ">12/2001</instrument><instrument id="aid2a1f1a3-9de6-67b5-5ef1-0ca24319e976" enforced-date="2004-06-25" category="ΚΑΤΑΡΓ">3/2004</instrument><instrument id="ai34c2f6e2-64aa-556f-3fd7-36d7210d483e" enforced-date="2006-01-20" category="ΤΡΟΠ">6/2006</instrument></amending-instruments></form><legis-body><preamble id="prb225ea01-a412-5290-ed03-7e46a477c458" current="yes"/><section id="sc0d82c438-0894-33e3-7ee3-e01591689439" current="yes"><enum id="en2bca9ab3-0c72-3a3e-a7b8-7d23574ab82b" current="yes">1</enum><header id="hr7280be63-d28a-30a0-1bca-52c5105a8665" current="yes">1</header><text id="tx320e57b5-6d32-3ca2-933a-e39ce804637a" current="yes">&lt;p&gt;1. O παρών Διαδικαστικός Κανονισμός θα αναφέρεται ως ο περί ιδιωτικών Ποινικών Υποθέσεων (Δικηγορική Αμοιβή) Διαδικαστικός Κανονισμός του 1997.&lt;/p&gt;</text></section><section id="sc7d5e6e58-4d9b-7442-7d51-85a5991781c6" current="yes"><enum id="en522d35e8-5b1d-c435-82d4-10883adc005c" current="yes">2</enum><header id="hr0805dd67-58b5-e6a8-02a6-cb6d624b3eec" current="yes">2</header><text id="txceeda32c-5803-3ae2-5301-cb2c659d807e" current="yes">&lt;p style="text-align: justify;"&gt;2. «Ιδιωτική ποινική υπόθεση» σημαίνει δίωξη εκ μέρους δημοτικών και τοπικών αρχών και οργανισμών δημοσίου δικαίου για παραβιάσεις της νομοθεσίας και κανονισμών που αφορούν τη λειτουργία ενός εκάστου, συνιστώσας αδικήματα.&lt;/p&gt;</text></section><section id="sc88d345b4-43c7-7b22-23ac-7c5527553353" current="yes"><enum id="enc3c429ba-29ba-36b7-e8ed-7ac82cc3ad0e" current="yes">3</enum><header id="hr37ab5e12-16a0-ae43-e239-bda50a0a396b" current="yes">3</header><text id="tx2ded453a-7187-c07a-aa02-0eeb3a772d67" current="yes">&lt;p&gt;3. «Δικηγορική αμοιβή» σημαίνει την αμοιβή δικηγόρου σε ιδιωτικές ποινικές υποθέσεις.&lt;/p&gt;</text></section><section id="scd2254c5a-36e6-a027-8b08-26c309161787" current="yes"><enum id="en2b9b77e2-0e89-8236-67aa-e5e17a4c242a" current="yes">4</enum><header id="hrc2e7e9d1-6e02-9b47-4acb-ac1c9bcbe02d" current="yes">4</header><text id="tx58e1f253-1d62-4c53-5f6b-97fe8656ee0d" current="yes" instrument-id="ai829886f6-5b83-47e8-8a9f-f8eb7dfe26ba" amended-id="tx4682d5b6-4c53-cbcc-2d30-a54e0a8e8dda" instrument-type="substitution" enforced-date="2002-01-01" dirty="yes">&lt;p style="text-align: justify;"&gt;4. Σε ιδιωτικές ποινικές υποθέσεις θα καταβάλλεται δικηγορική αμοιβή στις ακόλουθες περιπτώσεις:&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;I. &#160; &#160; (α) Οδηγίες και ετοιμασία κατηγορητηρίου.&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1 indent2"&gt;(β) Εμφάνιση για απάντηση στην κατηγορία ή για απόδειξη της κατηγορίας στην απουσία του κατηγορουμένου.&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1 indent2"&gt;(γ) Προετοιμασία για ακρόαση.&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1 indent2"&gt;(δ) Εμφάνιση για ακρόαση.&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1 indent2"&gt;(ε) Εμφάνιση ενώπιον Δικαστηρίου για την απαγγελία απόφασης που έχει επιφυλαχθεί.&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1 indent2"&gt;(στ) Κάθε αναγκαία επιστολή.&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1 indent2"&gt;(ζ) Προσέλευση ενώπιον του Πρωτοκολλητή για την καταχώρηση κατηγορητηρίου και άλλων εγγράφων.&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;II. Όπου η αξία του επίδικου θέματος είναι προσδιοριστέα, εφαρμόζεται η αντίστοιχη κλίμακτα σε πολιτικές αγωγές, όπως προβλέπεται από το εκάστοτε εν ισχύι Παράρτημα Β του περί Πολιτικής Δικονομίας Διαδικαστικού Κανονισμού.&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;III. Όπου η αξία του επίδικου θέματος δεν μπορεί να εξακριβωθεί, εφαρμόζεται η κλίμακα σε πολιτικές αγωγές&#160;£250-£1.000, όπως προβλέπεται από το εκάστοτε εν ισχύι Παράρτημα Β του περί Πολιτικής Δικονομίας Διαδικαστικού Κανονισμού.&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;IV. Σε περίπτωση ιδιωτικής ποινικής υπόθεσης για την είσπραξη τελών θα εφαρμόζεται η κλίμακα σε πολιτικές αγωγές&#160;£1-£250, μειωμένη κατά το 1/2 όπως προβλέπεται από το εκάστοτε εν ισχύι Παράρτημα Β του περί Πολιτικής Δικονομίας Διαδικαστικού Κανονισμού.&lt;/p&gt;</text><text id="tx4682d5b6-4c53-cbcc-2d30-a54e0a8e8dda" current="no">&lt;p&gt;4. Σε ιδιωτικές ποινικές υποθέσεις η αμοιβή δικηγόρου καθορίζεται ως ακολούθως:&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;(α) Ετοιμασία κατηγορητηρίου&lt;/td&gt;
&lt;td&gt;£5,00&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(β) Εμφάνιση για απάντηση στην κατηγορία ή για απόδειξη της κατηγορίας στην απουσία του κατηγορουμένου&lt;/td&gt;
&lt;td&gt;£10,00&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(γ) Ακρόαση καθ' ημέρα ή μέρος της&lt;/td&gt;
&lt;td&gt;£15,00.&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;</text></section></legis-body><footnote id="ftda280e00-fc15-b2e1-9b52-97804b6e95dc" category="Έναρξη Ισχύος" current="yes" instrument-id="ai829886f6-5b83-47e8-8a9f-f8eb7dfe26ba" instrument-type="insertion" enforced-date="2002-01-01" dirty="yes"><enum id="endd404a73-e85c-01c9-c3da-756600964598" current="yes">3 του Κανονισμού 21.12.2001 (12/2001)</enum><header id="hrd7a22416-7302-8b70-4723-231157ba4883" current="yes"/><text id="tx7635e7e1-5c1e-25d2-47d6-6a525976025e" current="yes">&lt;p style="text-align: justify;"&gt;Ο παρών Διαδικαστικός Κανονισμός [Σ.Σ.: δηλαδή ο Κανονισμός 21.12.2001 (12/2001)] τίθεται σε ισχύ την 1.1.2002. Η δικηγορική αμοιβή για εργασία η οποία έγινε πριν την 1.1.2002 θα καθορίζεται σύμφωνα με τον προϊσχύοντα Διαδικαστικό Κανονισμό.&lt;/p&gt;</text><reference id="ai829886f6-5b83-47e8-8a9f-f8eb7dfe26ba"/></footnote><footnote id="ft4ce3ad09-b6b1-dca0-2432-d8a35f525b8f" category="Καταργητική" current="yes" instrument-id="aid2a1f1a3-9de6-67b5-5ef1-0ca24319e976" instrument-type="insertion" enforced-date="2004-06-25" dirty="yes"><enum id="enbe34d763-95cd-b34c-21bc-7528969221c5" current="yes">8 του Κανονισμού 25.06.2004 (3/2004)</enum><header id="hr5e8261ac-ea83-5d63-c285-d639ae24de3c" current="yes"/><text id="txd3274a2a-a7b9-0c33-4697-159b77d2651e" current="yes">&lt;p style="text-align: justify;"&gt;Ο περί Ιδιωτικών Ποινικών Υποθέσεων (Δικηγορική Αμοιβή) Διαδικαστικός Κανονισμός του 1997 [Σ.Σ.: δηλαδή του Κανονισμού 8/1997], και ο περί Ιδιωτικών Ποινικών Υποθέσεων (Δικηγορική Αμοιβή) (Τροποποιητικός) Διαδικαστικός Κανονισμός του 2001 [Σ.Σ.: δηλαδή του Κανονισμού 12/2001], καταργούνται.&lt;/p&gt;</text></footnote><footnote id="ftba1c3c27-40ea-e45e-c806-e21c35efc212" category="Έναρξη Ισχύος" current="yes" instrument-id="ai34c2f6e2-64aa-556f-3fd7-36d7210d483e" instrument-type="insertion" enforced-date="2006-01-20" dirty="yes"><enum id="en8c2d66b7-2dc7-aa3d-c590-3ce231e7bd7a" current="yes">2 του Κανονισμού 20.01.2006 (6/2006)</enum><header id="hr9dd3db47-8844-07ea-c823-98511e647a16" current="yes"/><text id="txb332ad66-6b62-2a16-8c10-b97154da036d" current="yes">&lt;p style="text-align: justify;"&gt;Νέα ημερομηνία έναρξης της ισχύος του Κανονισμού 4 του βασικού Διαδικαστικού Κανονισμού, όπως τροποποιήθηκε με τον περί Ιδιωτικών Ποινικών Υποθέσεων (Δικηγορική Αμοιβή) (Τροποποιητικό) Κανονισμό του 1996 [Σ.Σ.: Εκ παραδρομής το Ανώτατο Δικαστήριο αναφέρεται σε Τροποποιητικό του 1996, αντί στον Τροποποιητικό του 2001 που είναι ο σωστός] καθορίζεται η 1.2.2006. Η δικηγορική αμοιβή για εργασία η οποία έγινε νπριν την 1.2.2006 θα καθορίζεται σύμφωνα με τους προϊσχύσαντες Διαδικαστικούς Κανονισμούς.&lt;/p&gt;</text><reference id="ai829886f6-5b83-47e8-8a9f-f8eb7dfe26ba"/></footnote></legislation>